<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="78fe26de-80cf-46e5-b3f0-04b830ffa0ca1" value="0" />
    <set name="78fe26de-80cf-46e5-b3f0-04b830ffa0caMusicBusinessProfileIds" />
    <int name="78fe26de-80cf-46e5-b3f0-04b830ffa0caMusicUserIsBrandProfile" value="0" />
</map>
